Piwigo Bugtracker

Viewing Issue Advanced Details Jump to Notes ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0001535 [Piwigo] language feature have not tried 2010.03.25 11:23 2010.04.14 17:03
Reporter Pat View Status public  
Assigned To Pat
Priority normal Resolution fixed Platform
Status closed   OS
Projection none   OS Version
ETA none Fixed in Version 2.1.0RC1 Product Version
  Target Version 2.1.0RC1 Product Build
Summary 0001535: Language manager: activate, deactivate, delete, set as default actions.
Description Just like themes manager...
Steps To Reproduce
Additional Information
Tags No tags attached.
browser any
Database engine and version
PHP version
Web server Apache 1.3.x
Attached Files

- Relationships

-  Notes
(0003612)
svn (reporter)
2010.03.25 11:27

[Subversion] r5341 by patdenice on trunk

-----[Subversion commit log]----------------------------------------------------
Feature 1535: Add languages table.
Ready for theme manager!
(0003615)
svn (reporter)
2010.03.25 21:18

[Subversion] r5357 by patdenice on trunk

-----[Subversion commit log]----------------------------------------------------
Feature 1535: Add language manager.
(0003618)
svn (reporter)
2010.03.26 01:55

[Subversion] r5371 by patdenice on trunk

-----[Subversion commit log]----------------------------------------------------
Feature 1535: Allow to install new languages from PEM.
(0003660)
svn (reporter)
2010.03.31 15:10

[Subversion] r5496 by plg on trunk

-----[Subversion commit log]----------------------------------------------------
feature 1535: apply the plugin/theme managers look&feel to language manager.
(0003661)
svn (reporter)
2010.03.31 15:21

[Subversion] r5497 by plg on trunk

-----[Subversion commit log]----------------------------------------------------
feature 1535: add en_UK + fr_FR for language manager.

- Issue History
Date Modified Username Field Change
2010.03.25 11:23 Pat New Issue
2010.03.25 11:23 Pat Status new => assigned
2010.03.25 11:23 Pat Assigned To => Pat
2010.03.25 11:23 Pat browser => any
2010.03.25 11:23 Pat Web server => Apache 1.3.x
2010.03.25 11:27 svn Checkin
2010.03.25 11:27 svn Note Added: 0003612
2010.03.25 21:18 svn Checkin
2010.03.25 21:18 svn Note Added: 0003615
2010.03.26 01:55 svn Checkin
2010.03.26 01:55 svn Note Added: 0003618
2010.03.31 15:10 svn Checkin
2010.03.31 15:10 svn Note Added: 0003660
2010.03.31 15:21 svn Checkin
2010.03.31 15:21 svn Note Added: 0003661
2010.04.14 17:03 plg Status assigned => closed
2010.04.14 17:03 plg Resolution open => fixed
2010.04.14 17:03 plg Fixed in Version => 2.1.0RC1
2010.04.14 17:03 plg Target Version 2.1.0 => 2.1.0RC1


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Contact
Powered by Mantis Bugtracker